{% extends "base.html" %}

{% set content_class="post" %}

{% block comments %}
  <div id="vanilla-comments"></div>
  <script type="text/javascript">
  /*** Required Settings: Edit BEFORE pasting into your web page ***/
  var vanilla_forum_url = '{{ app.vanilla_forum_url }}'; // The full http url & path to your vanilla forum
  var vanilla_identifier = '{{ global.request.pathinfo }}'; // Your unique identifier for the content being commented on

  /*** Optional Settings: Ignore if you like ***/
  // var vanilla_discussion_id = ''; // Attach this page of comments to a specific Vanilla DiscussionID.
  var vanilla_category_id = '{{ app.vanilla_category_id }}'; // Create this discussion in a specific Vanilla CategoryID.
  var vanilla_title = '{{ title }}';

  /*** DON'T EDIT BELOW THIS LINE ***/
  (function() {
     var vanilla = document.createElement('script');
     vanilla.type = 'text/javascript';
     var timestamp = new Date().getTime();
     vanilla.src = vanilla_forum_url + '/js/embed.js';
     (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(vanilla);
  })();
  </script>
{% endblock %}
